- STAGE: Before start
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: before_start
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_start
- STAGE: K31
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K31/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K31/configs/isolate_mode.info
  config_dir: K31
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k31
- STAGE: K55
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K55/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K55/configs/isolate_mode.info
  config_dir: K55
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k55
- STAGE: K79
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K79/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K79/configs/isolate_mode.info
  config_dir: K79
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k79
- STAGE: K103
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K103/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K103/configs/isolate_mode.info
  config_dir: K103
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k103
- STAGE: K127
  args:
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K127/configs/config.info
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K127/configs/isolate_mode.info
  config_dir: K127
  del_after: []
  output_files: []
  path: /mnt/DGK_KLIF/data/tools/anaconda/bin/spades-core
  short_name: k127
- STAGE: Copy files
  args:
  - /mnt/DGK_KLIF/data/tools/anaconda/share/spades/spades_pipeline/scripts/copy_files.py
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K127/before_rr.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/before_rr.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K127/assembly_graph_after_simplification.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/assembly_graph_after_simplification.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K127/final_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K127/first_pe_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/first_pe_contigs.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K127/strain_graph.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/strain_graph.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K127/scaffolds.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/scaffolds.fasta
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K127/scaffolds.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/scaffolds.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K127/assembly_graph_with_scaffolds.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/assembly_graph_with_scaffolds.gfa
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K127/assembly_graph.fastg
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/assembly_graph.fastg
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/K127/final_contigs.paths
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/contigs.paths
  config_dir: ''
  del_after:
  - .bin_reads
  - ../../../../../../data/klif/erys_marta/sra/tmp/spades_vxwpage5
  output_files: []
  path: /usr/local/anaconda/bin/python
  short_name: copy_files
- STAGE: Assembling
  args: []
  config_dir: ''
  del_after: []
  output_files: []
  path: 'true'
  short_name: as_finish
- STAGE: Breaking scaffolds
  args:
  - /mnt/DGK_KLIF/data/tools/anaconda/share/spades/spades_pipeline/scripts/breaking_scaffolds_script.py
  - --result_scaffolds_filename
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/scaffolds.fasta
  - --misc_dir
  - /mnt/DGK_KLIF/data/klif/erys_marta/sra/SRR2085498/misc
  - --threshold_for_breaking_scaffolds
  - '3'
  config_dir: ''
  del_after: []
  output_files: []
  path: /usr/local/anaconda/bin/python
  short_name: bs
- STAGE: Terminate
  args: []
  config_dir: ''
  del_after:
  - configs
  output_files: []
  path: 'true'
  short_name: terminate
